html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	background-image:url(../images/background.PNG);
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#e5e6e1;
  color: #2c2c2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
  color: #c80202;
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  margin-bottom:15px;
}
h2 {
  color: #c80202;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
}
h3 {
  color: #c80202;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  margin-bottom:5px;
}
a,  a:link {
  color: #c80202;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
	color: #A60202;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #A20202;
	text-decoration: underline;
}
a:focus {
  color: #c80202;
}
a:active {
  color: #c80202;
}
/******/

input[type=text] {
	font-size: 13px;
	padding: 5px;
	border: solid 1px #c80202;
	margin: 0 0 5px 0;
	border-radius: 6px;	
  box-shadow: 3px 3px 3px #c0c0c0;
	-moz-box-shadow: 3px 3px 3px #c0c0c0;
	-webkit-box-shadow:3px 3px 3px #c0c0c0;
}
input[type=submit] {
	background-color:#e68200;
	border:0;
	color:#c80202;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	width:142px;
	height:33px;
	font-size:12px;
	font-weight:550;
}
input[type=button] {
	background-color:#e68200;
	border:0;
	color:#c80202;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	width:142px;
	height:33px;
	font-size:12px;
	font-weight:550;
	margin:2px 0 0 0;
}
select {
	width:190px;
	font-size: 14px;
	padding: 9px;
	border: solid 1px #c0c0c0;
	margin-top:0px;
}
/******/
#outerWrapper {
  margin: 0 auto 0 auto;
  text-align: left;
  width: 1200px;
}
#outerWrapper #header {
	background-image:url(../images/header.png);
	background-repeat:no-repeat;
	height: 185px;
  font-size: 18px;
  font-weight: bold;
  line-height: 15px;
  padding: 10px 10px 0 10px;
}
#outerWrapper #topNavigation {
	background-image:url(../images/navBG.png);
	background-repeat:no-repeat;
	height: 41px;
	padding: 0 0 0 20px; 
}
#outerWrapper #contentWrapper {
  background-image: url("../images/contentWrapper_bg.png");
  background-repeat: repeat-y;
  overflow: hidden;
}
#outerWrapper #contentWrapper #rightColumn1 {
  float: right;
  margin-right: 30px;
  padding: 10px 10px 10px 10px;
  border: 2px solid #F03;
  box-shadow: 3px 5px 5px #333;
  -moz-box-shadow: 3px 5px 5px #333;
  -webkit-box-shadow:3px 5px 5px #333;
  margin-top:20px;
  margin-bottom:20px;
  width: 270px;
}
#outerWrapper #contentWrapper #content {
  margin: 0 330px 0 20px;
  padding: 10px 10px 10px 10px;
  border:2px solid #F03;
  box-shadow: 3px 5px 5px #333;
  -moz-box-shadow: 3px 5px 5px #333;
  -webkit-box-shadow:3px 5px 5px #333;
  margin-top:20px;
  margin-bottom:20px;

}
#outerWrapper #footer {
	background-image: url(../images/footerBg.png);
	background-repeat: no-repeat;
	height: 30px;
	font-size: 12px;
	text-align: center;
	padding: 10px 8px 10px 10px;
	text-transform: uppercase;
}
#outerWrapper #footer a, #outerWrapper #footer a:link {
	color: #666666;
	padding: 0 28px;
	font-weight: normal;
	border-left: solid 1px #666666;
	text-decoration: none;
}
#outerWrapper #footer a:hover {
	text-decoration: underline;
	color: #819294;
}
#outerWrapper #footer a.first {
	padding-left: 0;
	border-left: 0;
}
#outerWrapper #footerBottom {
	height:30px;
	color: #000;
	padding: 0 10px 0 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	font-weight:bold;
}
#outerWrapper #footerBottom a {
	color:#000;
}
#outerWrapper #footerBottom .auh {
	padding-top:5px;
	padding-bottom:10px;
	float:right;
	width:auto;
}
#outerWrapper #footerBottom .copy {
	padding-top:5px;
	padding-bottom:10px;
	float:left;
	width:auto;
}
.leftColumn {
	float:left;
	width: 260px;
	padding: 10px;
}
.rightColumn {
	float:right;
	width: 260px;
	padding: 10px;
}
.imageNoBorder {
	border: 0;
}
.image {
	 border:2px solid #F03;
  box-shadow: 3px 5px 5px #333;
  -moz-box-shadow: 3px 5px 5px #333;
  -webkit-box-shadow:3px 5px 5px #333;
}
.tagline {
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	color:#c80202;
	font-style:italic;
}